## rust-url 1.7.2

=== debian/changelog ===
rust-url (1.7.2-1) unstable; urgency=medium

  * Package url 1.7.2 from crates.io using debcargo 2.2.9
  * Patch out the pre-1.0 serde dependencies

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 06 Dec 2018 13:14:42 +0100

rust-url (1.7.1-1) unstable; urgency=medium

  * Package url 1.7.1 from crates.io using debcargo 2.2.5

  [ Paride Legovini ]
  * Package url 1.7.1 from crates.io using debcargo 2.2.3

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Jul 2018 00:39:00 -0700
