=== debian/control ===
Source: rust-url
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-idna-0.1+default-dev <!nocheck>,
 librust-matches-0.1+default-dev <!nocheck>,
 librust-percent-encoding-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <pl@ninthfloor.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/url]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/url

Package: librust-url-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-idna-0.1+default-dev,
 librust-matches-0.1+default-dev,
 librust-percent-encoding-1+default-dev
Suggests:
 librust-url+encoding-dev (= ${binary:Version}),
 librust-url+heap-size-dev (= ${binary:Version}),
 librust-url+heapsize-dev (= ${binary:Version}),
 librust-url+query-encoding-dev (= ${binary:Version}),
 librust-url+rustc-serialize-dev (= ${binary:Version})
Provides:
 librust-url+default-dev (= ${binary:Version}),
 librust-url-1-dev (= ${binary:Version}),
 librust-url-1+default-dev (= ${binary:Version}),
 librust-url-1.7-dev (= ${binary:Version}),
 librust-url-1.7+default-dev (= ${binary:Version}),
 librust-url-1.7.2-dev (= ${binary:Version}),
 librust-url-1.7.2+default-dev (= ${binary:Version})
Description: URL library for Rust - Rust source code
 This package contains the source for the Rust url crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-url+encoding-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-url-dev (= ${binary:Version}),
 librust-encoding-0.2+default-dev
Provides:
 librust-url-1+encoding-dev (= ${binary:Version}),
 librust-url-1.7+encoding-dev (= ${binary:Version}),
 librust-url-1.7.2+encoding-dev (= ${binary:Version})
Description: URL library for Rust - feature "encoding"
 This metapackage enables feature encoding for the Rust url crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-url+heap-size-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-url-dev (= ${binary:Version}),
 librust-heapsize-0.4+default-dev (>= 0.4.1-~~)
Provides:
 librust-url-1+heap-size-dev (= ${binary:Version}),
 librust-url-1.7+heap-size-dev (= ${binary:Version}),
 librust-url-1.7.2+heap-size-dev (= ${binary:Version})
Description: URL library for Rust - feature "heap_size"
 This metapackage enables feature heap_size for the Rust url crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-url+heapsize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-url-dev (= ${binary:Version}),
 librust-heapsize-0.4+default-dev (>= 0.4.1-~~)
Provides:
 librust-url-1+heapsize-dev (= ${binary:Version}),
 librust-url-1.7+heapsize-dev (= ${binary:Version}),
 librust-url-1.7.2+heapsize-dev (= ${binary:Version})
Description: URL library for Rust - feature "heapsize"
 This metapackage enables feature heapsize for the Rust url crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-url+query-encoding-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-url-dev (= ${binary:Version}),
 librust-encoding-0.2+default-dev
Provides:
 librust-url-1+query-encoding-dev (= ${binary:Version}),
 librust-url-1.7+query-encoding-dev (= ${binary:Version}),
 librust-url-1.7.2+query-encoding-dev (= ${binary:Version})
Description: URL library for Rust - feature "query_encoding"
 This metapackage enables feature query_encoding for the Rust url crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-url+rustc-serialize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-url-dev (= ${binary:Version}),
 librust-rustc-serialize-0.3+default-dev
Provides:
 librust-url-1+rustc-serialize-dev (= ${binary:Version}),
 librust-url-1.7+rustc-serialize-dev (= ${binary:Version}),
 librust-url-1.7.2+rustc-serialize-dev (= ${binary:Version})
Description: URL library for Rust - feature "rustc-serialize"
 This metapackage enables feature rustc-serialize for the Rust url crate, by
 pulling in any additional dependencies needed by that feature.
