## rust-url 2.1.0

=== debian/changelog ===
rust-url (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package url 2.1.0 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 13 Aug 2019 09:02:24 +0200
