=== debian/control ===
Source: rust-url
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-idna-0.2+default-dev <!nocheck>,
 librust-matches-0.1+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <pl@ninthfloor.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/url]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/url

Package: librust-url-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-idna-0.2+default-dev,
 librust-matches-0.1+default-dev,
 librust-percent-encoding-2+default-dev
Suggests:
 librust-url+serde-dev (= ${binary:Version})
Provides:
 librust-url+default-dev (= ${binary:Version}),
 librust-url-2-dev (= ${binary:Version}),
 librust-url-2+default-dev (= ${binary:Version}),
 librust-url-2.1-dev (= ${binary:Version}),
 librust-url-2.1+default-dev (= ${binary:Version}),
 librust-url-2.1.0-dev (= ${binary:Version}),
 librust-url-2.1.0+default-dev (= ${binary:Version})
Description: URL library for Rust - Rust source code
 This package contains the source for the Rust url crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-url+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-url-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-url-2+serde-dev (= ${binary:Version}),
 librust-url-2.1+serde-dev (= ${binary:Version}),
 librust-url-2.1.0+serde-dev (= ${binary:Version})
Description: URL library for Rust - feature "serde"
 This metapackage enables feature serde for the Rust url crate, by pulling in
 any additional dependencies needed by that feature.
