## rust-url 2.1.1

=== debian/changelog ===
rust-url (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package url 2.1.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:24:24 +0200

rust-url (2.1.1-1) unstable; urgency=medium

  * Package url 2.1.1 from crates.io using debcargo 2.4.2

 -- Paride Legovini <pl@ninthfloor.org>  Thu, 19 Mar 2020 09:15:36 +0000
