=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test url 2.1.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-rustc-test-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test url 2.1.1 --all-targets --no-default-features
Features: test-name=librust-url-dev
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-rustc-test-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test url 2.1.1 --all-targets --features serde
Features: test-name=librust-url+serde-dev
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-rustc-test-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
