## rust-url 2.2.2

=== debian/changelog ===
rust-url (2.2.2-1) unstable; urgency=medium

  * Package url 2.2.2 from crates.io using debcargo 2.4.4-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 14 Oct 2021 23:02:43 +0200
