## rust-url 2.3.1

=== debian/changelog ===
rust-url (2.3.1-1) unstable; urgency=medium

  * Package url 2.3.1 from crates.io using debcargo 2.5.0
  * Mark tests for the debugger_visualizer feature as broken, it isn't
    supported on the version of rustc we currently have.
  * Remove dev-dependencies on 

  [ Fabian Gruenbichler ]
  * Team upload.
  * Package url 2.3.1 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 23 Oct 2022 11:33:28 +0000
