## rust-url 2.4.0

=== debian/changelog ===
rust-url (2.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package url 2.4.0 from crates.io using debcargo 2.6.0
  * Stop patching idna dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Aug 2023 15:10:29 +0000

rust-url (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package url 2.4.0 from crates.io using debcargo 2.6.0 (Closes: #1041879)
  * Disable the debugger_visulaizer feature, it doesn't seem possible to build
    it from the crates.io release, only from the upstream git.
  * Revert upstream bump of idna dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Aug 2023 00:58:10 +0000
