=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test url 2.4.0 --all-targets --all-features
Features: test-name=rust-url:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test url 2.4.0 --all-targets
Features: test-name=librust-url-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test url 2.4.0 --all-targets --no-default-features --features expose_internals
Features: test-name=librust-url-dev:expose_internals
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test url 2.4.0 --all-targets --no-default-features
Features: test-name=librust-url-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test url 2.4.0 --all-targets --no-default-features --features serde
Features: test-name=librust-url+serde-dev:serde
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
