## rust-url 2.5.0

=== debian/changelog ===
rust-url (2.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package url 2.5.0 from crates.io using debcargo 2.6.1 (Closes: #1061688)
  * Reduce idna dependency to 0.4.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 01 Feb 2024 12:08:20 +0000

rust-url (2.4.1-1) unstable; urgency=medium

  * Package url 2.4.1 from crates.io using debcargo 2.6.1 (Closes: #1056257)

  [ Blair Noctis ]
  * Team upload.
  * Package url 2.4.1 from crates.io using debcargo 2.6.0
  * Drop disable-debugger-test.patch, upstream removed dep
  * collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 18:17:41 +0000
