=== debian/control ===
Source: rust-url
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-form-urlencoded-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-idna-0.4+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/url]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/url
X-Cargo-Crate: url
Rules-Requires-Root: no

Package: librust-url-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-form-urlencoded-1+default-dev (>= 1.2.1-~~),
 librust-idna-0.4+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-url+default-dev (= ${binary:Version}),
 librust-url+expose-internals-dev (= ${binary:Version}),
 librust-url+serde-dev (= ${binary:Version}),
 librust-url-2-dev (= ${binary:Version}),
 librust-url-2+default-dev (= ${binary:Version}),
 librust-url-2+expose-internals-dev (= ${binary:Version}),
 librust-url-2+serde-dev (= ${binary:Version}),
 librust-url-2.5-dev (= ${binary:Version}),
 librust-url-2.5+default-dev (= ${binary:Version}),
 librust-url-2.5+expose-internals-dev (= ${binary:Version}),
 librust-url-2.5+serde-dev (= ${binary:Version}),
 librust-url-2.5.0-dev (= ${binary:Version}),
 librust-url-2.5.0+default-dev (= ${binary:Version}),
 librust-url-2.5.0+expose-internals-dev (= ${binary:Version}),
 librust-url-2.5.0+serde-dev (= ${binary:Version})
Description: URL library for Rust - Rust source code
 Source code for Debianized Rust crate "url"
