## rust-url 2.5.2

=== debian/changelog ===
rust-url (2.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package url 2.5.2 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:23:47 +0200
