=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-url
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -13,7 +13,7 @@
 Uploaders:
  Paride Legovini <paride@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/url]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/url
 X-Cargo-Crate: url
@@ -41,9 +41,9 @@
  librust-url-2.5+default-dev (= ${binary:Version}),
  librust-url-2.5+expose-internals-dev (= ${binary:Version}),
  librust-url-2.5+serde-dev (= ${binary:Version}),
- librust-url-2.5.0-dev (= ${binary:Version}),
- librust-url-2.5.0+default-dev (= ${binary:Version}),
- librust-url-2.5.0+expose-internals-dev (= ${binary:Version}),
- librust-url-2.5.0+serde-dev (= ${binary:Version})
+ librust-url-2.5.2-dev (= ${binary:Version}),
+ librust-url-2.5.2+default-dev (= ${binary:Version}),
+ librust-url-2.5.2+expose-internals-dev (= ${binary:Version}),
+ librust-url-2.5.2+serde-dev (= ${binary:Version})
 Description: URL library for Rust - Rust source code
  Source code for Debianized Rust crate "url"
