## rust-url 2.5.4

=== debian/changelog ===
rust-url (2.5.4-3) unstable; urgency=medium

  * Team upload.
  * Add versioned Breaks on python3-pydantic and python3-pydantic-core.

 -- Colin Watson <cjwatson@debian.org>  Wed, 09 Apr 2025 09:36:43 +0100

rust-url (2.5.4-2) unstable; urgency=medium

  * Team upload.
  * Package url 2.5.4 from crates.io using debcargo 2.7.8
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Apr 2025 17:50:08 +0000

rust-url (2.5.4-1) experimental; urgency=medium

  * Team upload.
  * Package url 2.5.4 from crates.io using debcargo 2.7.8
  * Drop remove-benchmarks.diff, the removed benchmark no longer seems to exist
  * Drop relax-dep.diff, no longer needed
  * Update remaining patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Mar 2025 08:07:51 +0000
