## rust-url 2.5.7

=== debian/changelog ===
rust-url (2.5.7-1) unstable; urgency=medium

  * Team upload.
  * Package url 2.5.7 from crates.io using debcargo 2.7.11
    (Closes: #1116961)

 -- James McCoy <jamessan@debian.org>  Wed, 26 Nov 2025 12:57:14 -0500
