=== debian/control ===
Source: rust-url
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-form-urlencoded-1+alloc-dev (>= 1.2.2-~~) <!nocheck>,
 librust-form-urlencoded-1+std-dev (>= 1.2.2-~~) <!nocheck>,
 librust-idna-1+alloc-dev (>= 1.1.0-~~) <!nocheck>,
 librust-idna-1+compiled-data-dev (>= 1.1.0-~~) <!nocheck>,
 librust-idna-1+std-dev (>= 1.1.0-~~) <!nocheck>,
 librust-percent-encoding-2+alloc-dev (>= 2.3.2-~~) <!nocheck>,
 librust-percent-encoding-2+std-dev (>= 2.3.2-~~) <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-1+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/url]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/url
Homepage: https://github.com/servo/rust-url
X-Cargo-Crate: url

Package: librust-url-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-form-urlencoded-1+alloc-dev (>= 1.2.2-~~),
 librust-form-urlencoded-1+std-dev (>= 1.2.2-~~),
 librust-idna-1+alloc-dev (>= 1.1.0-~~),
 librust-idna-1+compiled-data-dev (>= 1.1.0-~~),
 librust-idna-1+std-dev (>= 1.1.0-~~),
 librust-percent-encoding-2+alloc-dev (>= 2.3.2-~~),
 librust-percent-encoding-2+std-dev (>= 2.3.2-~~),
 librust-serde-1+derive-dev,
 librust-serde-1+std-dev
Provides:
 librust-url+default-dev (= ${binary:Version}),
 librust-url+expose-internals-dev (= ${binary:Version}),
 librust-url+serde-dev (= ${binary:Version}),
 librust-url+std-dev (= ${binary:Version}),
 librust-url-2-dev (= ${binary:Version}),
 librust-url-2+default-dev (= ${binary:Version}),
 librust-url-2+expose-internals-dev (= ${binary:Version}),
 librust-url-2+serde-dev (= ${binary:Version}),
 librust-url-2+std-dev (= ${binary:Version}),
 librust-url-2.5-dev (= ${binary:Version}),
 librust-url-2.5+default-dev (= ${binary:Version}),
 librust-url-2.5+expose-internals-dev (= ${binary:Version}),
 librust-url-2.5+serde-dev (= ${binary:Version}),
 librust-url-2.5+std-dev (= ${binary:Version}),
 librust-url-2.5.7-dev (= ${binary:Version}),
 librust-url-2.5.7+default-dev (= ${binary:Version}),
 librust-url-2.5.7+expose-internals-dev (= ${binary:Version}),
 librust-url-2.5.7+serde-dev (= ${binary:Version}),
 librust-url-2.5.7+std-dev (= ${binary:Version})
Breaks:
 python3-pydantic (<< 2.10.6-2~),
 python3-pydantic-core (<< 2.27.2-2~)
Description: URL library for Rust - Rust source code
 Source code for Debianized Rust crate "url"
