## rust-url 2.5.8

=== debian/changelog ===
rust-url (2.5.8-1) unstable; urgency=medium

  * Team upload
  * Package url 2.5.8 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 14 Feb 2026 06:18:44 -0500
