=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  librust-idna-1+std-dev (>= 1.1.0-~~) <!nocheck>,
  librust-percent-encoding-2+alloc-dev (>= 2.3.2-~~) <!nocheck>,
  librust-percent-encoding-2+std-dev (>= 2.3.2-~~) <!nocheck>,
- librust-serde-1+derive-dev <!nocheck>,
  librust-serde-1+std-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -37,8 +36,9 @@
  librust-idna-1+std-dev (>= 1.1.0-~~),
  librust-percent-encoding-2+alloc-dev (>= 2.3.2-~~),
  librust-percent-encoding-2+std-dev (>= 2.3.2-~~),
- librust-serde-1+derive-dev,
- librust-serde-1+std-dev
+ librust-serde-1+std-dev,
+ librust-serde-1-dev,
+ librust-serde-derive-1-dev
 Provides:
  librust-url+default-dev (= ${binary:Version}),
  librust-url+expose-internals-dev (= ${binary:Version}),
@@ -54,11 +54,11 @@
  librust-url-2.5+expose-internals-dev (= ${binary:Version}),
  librust-url-2.5+serde-dev (= ${binary:Version}),
  librust-url-2.5+std-dev (= ${binary:Version}),
- librust-url-2.5.7-dev (= ${binary:Version}),
- librust-url-2.5.7+default-dev (= ${binary:Version}),
- librust-url-2.5.7+expose-internals-dev (= ${binary:Version}),
- librust-url-2.5.7+serde-dev (= ${binary:Version}),
- librust-url-2.5.7+std-dev (= ${binary:Version})
+ librust-url-2.5.8-dev (= ${binary:Version}),
+ librust-url-2.5.8+default-dev (= ${binary:Version}),
+ librust-url-2.5.8+expose-internals-dev (= ${binary:Version}),
+ librust-url-2.5.8+serde-dev (= ${binary:Version}),
+ librust-url-2.5.8+std-dev (= ${binary:Version})
 Breaks:
  python3-pydantic (<< 2.10.6-2~),
  python3-pydantic-core (<< 2.27.2-2~)
